package com.writeoff.module.audit.dto;

import javax.validation.constraints.NotBlank;

public class AuditActionRequest {
    @NotBlank(message = "幂等键不能为空")
    private String idempotencyKey;
    @NotBlank(message = "审核意见不能为空")
    private String opinion;

    public String getIdempotencyKey() {
        return idempotencyKey;
    }

    public void setIdempotencyKey(String idempotencyKey) {
        this.idempotencyKey = idempotencyKey;
    }

    public String getOpinion() {
        return opinion;
    }

    public void setOpinion(String opinion) {
        this.opinion = opinion;
    }
}
